<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtmwa1085gb.svg">
		<line id="L1">
			<con no="M1" />
			<con no="M148" />
		</line>
		<line id="L2">
			<con no="M148" />
			<con no="M95" />
		</line>
	</fig>
</figure>
